
export const styles = {
    container: 'flex flex-row',
    content: 'w-full flex flex-col min-h-screen text-black',
    header: 'min-h-screen text-secondary p-6 bg-light',
    backButton: 'text-primary text-xl',
    title: 'text-2xl font-semibold text-primary',
    imageWrapper: 'bg-gray-300 w-24 h-24 rounded-full mx-auto overflow-hidden',
    imagePreview: 'w-full h-full object-cover',
    noImageText: 'w-full h-full flex items-center justify-center text-gray-500',
    imageUploadButton: 'image-upload-btn',
    form: 'space-y-4',
    input: 'input-underline w-full p-2 focus-border',
    button: 'btn-primary',
    formGroup: 'grid grid-cols-1 md:grid-cols-2 lg:grid-cols-3 gap-4',
    centerText: 'text-center',

    
  };
  